*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body 
{
    background: black;
}

.container 
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

#chat 
{
    display: flex;
    flex-direction: column;
}


.container input 
{
    padding: 15px 35px;
    width: 300px;
    text-align: center;
}

.container button 
{
    width: 300px;
    text-align: center;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: aqua;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

#pikachuReply 
{
    color: white;
    margin-top: 15px;
}